<div class="cont_fb">
  <div class="cont-box">
    <p>
      <strong>Sobre nosotros</strong> <br />
      Grupo Gnu Linux Universidad Distrital<br />
      <em class="fab fa-gitlab"></em> @GrupoGlud
    </p>
  </div>
  <div class="cont-box">
    <div>
      <p>Piensa Libre, Vive Libre.</p>
      <img src="/assets/GLUD_LOGO2.svg" alt="Glud Logo" />
    </div>
  </div>
  <div class="cont-box-map">
    <div id="title">Ubicacion</div>
    <a
      href="https://www.openstreetmap.org/?mlat=4.62814&amp;mlon=-74.06588#map=19/4.62814/-74.06588"
      ><iframe
        title="map"
        width="100%"
        height="250"
        frameborder="0"
        scrolling="no"
        marginheight="0"
        marginwidth="0"
        src="https://www.openstreetmap.org/export/embed.html?bbox=-74.06690597534181%2C4.62736431435151%2C-74.0648514032364%2C4.628909576158756&amp;layer=mapnik&amp;marker=4.6281369456768555%2C-74.0658786892891"
        style="border: 0px solid black"
      ></iframe
    ></a>
  </div>
</div>
